RubyGems Navigation menu

google_places 0.20.0

This gem provides a Ruby wrapper around the Google Places API for use in your own project. Please note that this gem does not provide OAuth authentication.

Versions:

  1. 0.27.0 - November 2, 2014 (753 KB)
  2. 0.26.0 - October 14, 2014 (607 KB)
  3. 0.24.0 - August 23, 2014 (379 KB)
  4. 0.23.0 - August 23, 2014 (379 KB)
  5. 0.22.0 - July 21, 2014 (377 KB)
Show all versions (29 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Marcel de Graaf

Owners:

9e0c84b2d98dac9c5b8b4f02b8988d37

Total downloads 52,778

For this version 6,191

Show all versions (29 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'google_places', '~> 0.20.0' = Copy to clipboard Copied!

install:
gem install google_places -v 0.20.0 = Copy to clipboard Copied!

Links: